Subject: [rtcweb] Discussion tomorrow on NULL ciphers

From: Ted Hardie <[email-masked]>
Date: Tue, 20 May 2014 09:08:27 -0400

Giri raised an issue today for the security documents; it's his impression
that the current document permits NULL ciphers for DTLS.  Others in the
room disagreed that this is the case and further they believe that
permitting NULL ciphers is unwise, given our current efforts in the IETF to
improve confidentiality.  Rather than discuss this today,  Giri will make a
short presentation tomorrow morning on the use case driving his view and
the discussion will follow.

This is a change to the set of topics we were going to discuss, so we
wanted to let folks know.

As usual, any decisions will be taken on the mailing list, not in the
meeting, but those wishing to be discuss it should know that it will be
discussed in the first slot tomorrow morning (8:30 EDT, May 21, 2014).

Ted